Ticket #758 (closed defect: wontfix)

Opened 10 years ago

Last modified 9 years ago

floatflt.sty missing in Lucid

Reported by: jdreed Owned by: jdreed
Priority: normal Milestone: Precise Alpha
Component: -- Keywords:
Cc: Fixed in version:
Upstream bug:

Description

The Interwebs suggest that floatflt.sty has been removed from Texlive due to license wankery[1]. We should distribute it ourselves.

See also #508.

[1]  http://blogs.fau.de/johanneshabich/2010/05/20/latex-floatflt-sty-missing-on-ubuntu-lucid-10-04/

Change History

comment:1 Changed 10 years ago by jdreed

  • Status changed from new to accepted
  • Owner set to jdreed

I'm tempted to throw this in tex-extras and move on. However, if a convincing case can be made that tex-extras (which is in -clients) shoudn't include this, I'll create debathena-tex-compat or something (though since we're only adding packages, not changing any existing behavior, the argument will have to be very compelling.

Silence will be interpreted as support for using -tex-extras.

comment:2 Changed 10 years ago by jdreed

  • Milestone changed from Natty Alpha to Fall 2011

comment:3 Changed 10 years ago by jdreed

There is virtually zero documentation on the right way to do this. In particular, given .dtx and .ins files for a package, it's unclear if I need to run latex on them at build time for each distro, or only once when I update the package, or what. If it's at build time, I'm just going to give up and throw it in a locker, because that's a complete waste of time.

comment:4 Changed 9 years ago by jdreed

  • Status changed from accepted to closed
  • Resolution set to wontfix

 http://www.tug.org/pipermail/tex-live/2011-August/029862.html suggests that it's coming back into TeXLive, and I've heard 0 complaints about this, so WONTFIX.

Note: See TracTickets for help on using tickets.